Subject: Re: bug#2584: 23.0.91; Void variable diary-view-holidays-initially-flag

From: Leo <[email-masked]>
Date: Fri, 06 Mar 2009 09:42:45 +0000

On 2009-03-06 00:16 +0000, Glenn Morris wrote:
> tags 2584 moreinfo unreproducible
> stop
>
> Leo wrote:
>
>> Debugger entered--Lisp error: (void-variable
>> calendar-view-holidays-initially-flag)
>>   calendar-basic-setup(nil)
>>   calendar(nil)
>>   call-interactively(calendar nil nil)
>
> Your subject line has a different error, but anyway.
>
> Can you give a recipe starting from emacs -Q?

Sorry the subject was typed by hand; it was a typo.

I have encountered this at least twice. However, it can not be easily
reproduced either with 'emacs' or 'emacs -Q'. I noticed that the
variable definition was in calendar.el after posting this. But now it
just looks even more strange.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.